//-mixin social links
mixin socialList(className)
  ul.social-list(class= className)
    - for(var i = 0; i < SOCIAL.length; i++)
      li
        a(href= SOCIAL[i].href)
          +icon(SOCIAL[i].name)
